package ar.com.supervielle.wsdl.servicios.integracion.cuenta.cajaahorro_v1;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;

/**
 * This class was generated by Apache CXF 3.0.3
 * 2019-09-23T10:07:35.205-03:00
 * Generated source version: 3.0.3
 * 
 */
@WebService(targetNamespace = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1", name = "CajadeAhorroPortType_v1")
@XmlSeeAlso({ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultadetallecon_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.header_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultapersonasvinculadascon_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultamovimientoscon_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultadetalle_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultalistado_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultapersonasvinculadasban_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultamovimientosban_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacbubantotal_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaschdextractosban_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.transacciones.consultatransacciones_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.common.pagingtypes_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacbu_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultasaldopromedio_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaoperaciones_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultamovimientos_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultapersonasvinculadas_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultarepositorioextracto_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultalistadoconsumo_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaembargosban_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultasaldos_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaordendecuenta_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaschdextractos_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacbuconsumo_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaembargoscon_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaschdextractoscon_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.common.commontypes_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultachequesrecibidos_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaembargos_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultalistadobantotal_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultadetalleban_v1.ObjectFactory.class, ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacobrospendientes_v1.ObjectFactory.class, ar.com.supervielle.xsd.servicios.integracion.exception_v1.ObjectFactory.class})
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
public interface CajadeAhorroPortTypeV1 {

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaSaldoPromedio")
    public void consultaSaldoPromedio(
        @WebParam(partName = "entrada", name = "ReqConsultaSaldoPromedio", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaSaldoPromedio-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultasaldopromedio_v1.ReqConsultaSaldoPromedio entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaSaldoPromedio", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaSaldoPromedio-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultasaldopromedio_v1.RespConsultaSaldoPromedio> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaRepositorioExtracto")
    public void consultaRepositorioExtracto(
        @WebParam(partName = "entrada", name = "ReqConsultaRepositorioExtracto", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaRepositorioExtracto-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultarepositorioextracto_v1.ReqConsultaRepositorioExtracto entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaRepositorioExtracto", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaRepositorioExtracto-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultarepositorioextracto_v1.RespConsultaRepositorioExtracto> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaCobrosPendientes")
    public void consultaCobrosPendientes(
        @WebParam(partName = "entrada", name = "ReqConsultaCobrosPendientes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaCobrosPendientes-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacobrospendientes_v1.ReqConsultaCobrosPendientes entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaCobrosPendientes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaCobrosPendientes-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacobrospendientes_v1.RespConsultaCobrosPendientes> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaCBU")
    public void consultaCBU(
        @WebParam(partName = "entrada", name = "ReqConsultaCBU", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaCBU-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacbu_v1.ReqConsultaCBU entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaCBU", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaCBU-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultacbu_v1.RespConsultaCBU> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaEmbargos")
    public void consultaEmbargos(
        @WebParam(partName = "entrada", name = "ReqConsultaEmbargos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaEmbargos-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaembargos_v1.ReqConsultaEmbargos entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaEmbargos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaEmbargos-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaembargos_v1.RespConsultaEmbargos> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(operationName = "ConsultaTransacciones", action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaTransacciones")
    public void consultaTransacciones(
        @WebParam(partName = "entrada", name = "ReqConsultaTransacciones", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/transacciones/consultatransacciones-v1")
        ar.com.supervielle.xsd.integracion.transacciones.consultatransacciones_v1.ReqConsultaTransacciones entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaTransacciones", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/transacciones/consultatransacciones-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.transacciones.consultatransacciones_v1.RespConsultaTransacciones> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaMovimientos")
    public void consultaMovimientos(
        @WebParam(partName = "entrada", name = "ReqConsultaMovimientos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaMovimientos-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultamovimientos_v1.ReqConsultaMovimientos entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaMovimientos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaMovimientos-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultamovimientos_v1.RespConsultaMovimientos> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaDetalle")
    public void consultaDetalle(
        @WebParam(partName = "entrada", name = "ReqConsultaDetalle", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaDetalle-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultadetalle_v1.ReqConsultaDetalle2 entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaDetalle", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaDetalle-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultadetalle_v1.RespConsultaDetalle2> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaSaldos")
    public void consultaSaldos(
        @WebParam(partName = "entrada", name = "ReqConsultaSaldos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaSaldos-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultasaldos_v1.ReqConsultaSaldos entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaSaldos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaSaldos-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultasaldos_v1.RespConsultaSaldos> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaChequesRecibidos")
    public void consultaChequesRecibidos(
        @WebParam(partName = "entrada", name = "ReqConsultaChequesRecibidos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaChequesRecibidos-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultachequesrecibidos_v1.ReqConsultaChequesRecibidos entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaChequesRecibidos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaChequesRecibidos-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultachequesrecibidos_v1.RespConsultaChequesRecibidos> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaListado")
    public void consultaListado(
        @WebParam(partName = "entrada", name = "ReqConsultaListado", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaListado-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultalistado_v1.ReqConsultaListado2 entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaListado", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaListado-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultalistado_v1.RespConsultaListado2> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaPersonasVinculadas")
    public void consultaPersonasVinculadas(
        @WebParam(partName = "entrada", name = "ReqConsultaPersonasVinculadas", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaPersonasVinculadas-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultapersonasvinculadas_v1.ReqConsultaPersonasVinculadas entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaPersonasVinculadas", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaPersonasVinculadas-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultapersonasvinculadas_v1.RespConsultaPersonasVinculadas> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaSchdExtractos")
    public void consultaSchdExtractos(
        @WebParam(partName = "entrada", name = "ReqConsultaSchdExtractos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaSchdExtractos-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaschdextractos_v1.ReqConsultaSchdExtractos entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaSchdExtractos", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaSchdExtractos-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaschdextractos_v1.RespConsultaSchdExtractos> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaOrdenDeCuenta")
    public void consultaOrdenDeCuenta(
        @WebParam(partName = "entrada", name = "ReqConsultaOrdenDeCuenta", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaOrdenDeCuenta-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaordendecuenta_v1.ReqConsultaOrdenDeCuenta entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaOrdenDeCuenta", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaOrdenDeCuenta-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaordendecuenta_v1.RespConsultaOrdenDeCuenta> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;

    @WebMethod(operationName = "ConsultaOperaciones", action = "http://www.supervielle.com.ar/wsdl/servicios/integracion/cuenta/cajaAhorro-v1/consultaOperaciones")
    public void consultaOperaciones(
        @WebParam(partName = "entrada", name = "ReqConsultaOperaciones", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaOperaciones-v1")
        ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaoperaciones_v1.ReqConsultaOperaciones entrada,
        @WebParam(partName = "header", name = "soapHeaderReq", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderReq header,
        @WebParam(partName = "salida", mode = WebParam.Mode.OUT, name = "RespConsultaOperaciones", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/cuenta/cajaAhorro/consultaOperaciones-v1")
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.cuenta.cajaahorro.consultaoperaciones_v1.RespConsultaOperaciones> salida,
        @WebParam(partName = "header", mode = WebParam.Mode.OUT, name = "soapHeaderRes", targetNamespace = "http://www.supervielle.com.ar/xsd/Integracion/Header-v1", header = true)
        javax.xml.ws.Holder<ar.com.supervielle.xsd.integracion.header_v1.SoapHeaderRes> header1
    ) throws FaultMessage;
}
